Bug 113081 - Postfix daily mail report disappeared
Postfix daily mail report disappeared
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: postfix (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 04:53 EST by hulst
Modified: 2012-06-20 12:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hulst 2004-01-08 04:53:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
In the redhat RPM of postfix, the usual /etc/cron.daily/1postfix and /usr/sbin/pflogsumm.pl are disappeared. As I believe the daily mail report to be a very strong feature of postfix, so I wondered if they could be (re)included in future releases. I've compiled 2.0.14 on a different host, and there it's still part of postfix.

Best regards,
Sander Hulst

Version-Release number of selected component (if applicable):
2.0.11-4

How reproducible:
Always

Steps to Reproduce:
1. Install postfix
2. Notice the lack of the daily mail report
3.
    

Additional info:
Comment 1 Suzanne Hillman 2004-01-09 16:09:05 EST
Internal RFE bug #113223 entered. Will be considered for future releases.
Comment 2 Chris Ricker 2004-01-13 10:43:01 EST
This is a duplicate of #68799

FWIW, hulst, pflogsumm is not part of Postfix, but a useful addon
commonly used with Postfix. You can use Simon Mudd's RPMs to add it to
your systems until it appears in RH....
Comment 3 Robert Perkins 2004-04-20 11:00:56 EDT
Has this been added?  jdennis, Please provide feedback so we can close
it one way or the other.
Comment 4 John Dennis 2004-04-20 13:29:53 EDT
pflogsumm was added as of postfix-2.0.18 which is in FC2, RHEL3-U2 is
postfix-2.0.16 which does not have it. Bottom line, its in current
rpms's but RHEL3 is not current.
Comment 5 Jiri Pallich 2012-06-20 12:17:27 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.